Ionic 5

web
mobile

blondie63 pro premium asked 2 weeks ago

I've a Ionic 5 / Angular 9.1.0 mobile app for iOS & Android I've a Pro license

Can i integrate MDB ? I need to use datatable feature..

Thanks

Mauro


Arkadiusz Idzikowski staff answered 2 weeks ago

We can't assure you that there won't be any problems, because we didn't test current MDB version with Ionic 5. We know that some users used MDB in Ionic 4 app so it should work correctly.

If you encounter any problems with the configuration, please let us know.


ilprima pro premium answered a week ago

I'm using it with Ionic 4, I think you should use MDB version supporting Angular 9 and it should work


Please insert min. 20 characters.
Status

Answered

Specification of the issue
  • User: Pro
  • Premium support: Yes
  • Technology: Angular
  • MDB Version: 9.0.0
  • Device: Apple
  • Browser: n.c.
  • OS: IOS 13.4
  • Provided sample code: No
  • Provided link: No